<Databases>
  <Database>
    <Tables>
      <Table Name="T_ENTRY_TO_TELECONSULTATION" Schema="AKUZ">
        <AddColumns>
          <Column Name="PhoneNumber" Type="string" Length="32" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>